package atop 1.23-1+squeeze1build0.10.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1093067 reported by Ricardo Benito on 2012-12-22
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
atop (Ubuntu)
Undecided
Unassigned

Bug Description

Do not detects drivers

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: atop 1.23-1+squeeze1build0.10.04.1
ProcVersionSignature: Ubuntu 2.6.32-45.101-generic 2.6.32.60+drm33.26
Uname: Linux 2.6.32-45-generic x86_64
Architecture: amd64
Date: Fri Dec 21 20:39:58 2012
DpkgTerminalLog:

ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: CAELinux2011 - Release amd64
SourcePackage: atop
Title: package atop 1.23-1+squeeze1build0.10.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Ricardo Benito (bd-ricardo-uc) wrote :
dino99 (9d9) wrote :

That version is no more supported

Changed in atop (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers